﻿*    { margin: 0; font-family:Verdana; font-size:12px; }
html 
{ 
  height:100%;
}
body  
{
  width: 100%; 
  height:100%;
  margin:0px;
  background-color:#000000;
}
#LayerIn
{
  position:absolute;
  width:100%;
  min-height:100%;
  height:100%;
  -webkit-background-size:cover; 
  -moz-background-size:cover; 
  -o-background-size:cover; 
  background-size:cover; 
  background-color:#000000;
  background-image:url('/Upload/Home1.jpg'); 
  background-repeat:no-repeat;
  background-attachment:fixed;
  z-index:-1;
  overflow:hidden;
}
#LayerOut
{
  position:absolute;
  width:100%;
  min-height:100%;
  height:100%;
  -webkit-background-size:cover; 
  -moz-background-size:cover; 
  -o-background-size:cover; 
  background-size:cover; 
  background-color:#000000;
  background-image:url('/Upload/Home2.jpg'); 
  background-repeat:no-repeat;
  background-attachment:fixed;
  z-index:-1;
  overflow:hidden;
}


p { margin:0; padding:8px 0;}

button::-moz-focus-inner { border:0; padding:0; }
input { border:0px; height:16px; }
form  { margin-bottom:0px; margin-top:15px;}
hr { border:0px; width:100%; height:3px; background-color:#d58636;/*#9ccf76;*/ }

a             { color:#46a6af; text-decoration:none; }
a:HOVER { text-decoration:underline;}

.PageTitle
{
	font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:19px;
  color:#ffffff;
  text-transform:uppercase;
  background-color:#d58636;/*#9ccf76*/
  padding-left:20px;/*20*/
  padding-top:20px;/*2*/
  padding-bottom:20px;/*5*/
}
.LinkMenu
{
  color:#ffffff;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:18px;
  text-decoration:none;
  text-transform:uppercase;
  line-height:30px;/*24*/
}
.LinkMenu:HOVER         { text-decoration:underline; }
.LinkMenu .active      { color:#999999; }


.LinkSubMenu
{
  font-weight:bold;
  font-size:14px;
  text-transform:uppercase;
  color:#d58636;/*#9ccf76*/
  text-decoration:none;
}
.LinkSubMenu:HOVER   { text-decoration:underline;}
.LinkSubMenu .active { color:#0092ca;}/*#46a6af*/

.ButtonSubscribe { padding-left:80px; font-weight:bold; background-color:transparent; border:0px; color:#ffffff; }
.ButtonLogin     { padding-left:100px; font-weight:bold; background-color:transparent; border:0px; color:#ffffff; }



#LayerContainer
{
	margin-top:60px; /*inserted*/
  min-height:83%;
  height:auto !important;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:-30px;
  position:relative;
  width:1000px;
  background-color:#ebebeb;/*#eaf4e0;*/

}
#LayerContainerHomepage
{
  margin-left:auto;
  margin-right:auto;
  position:relative;
  width:1000px;
  font-family:"Times New Roman", Times, serif; font-size:14px;

}

#LayerContainerHomepage span
{
   font-family:"Times New Roman", Times, serif; font-size:14px;
}

#LayerContainerHomepage div div
{
	
	background: rgba(255,255,255,1); filter: alpha(opacity=100); /*opacity: 0.85;*/
}



#LayerTop
{
  margin-left:auto;
  margin-right:auto;
  position:relative;
  width:1000px;
  height:174px;
}
#LayerTop ul { list-style-type:none; padding:0; margin:0;}
#LayerTop li { padding:0px 0 0px 0;}


#LayerTop .LayerMenuItems
{
  float:left;
  padding-left:20px;
  padding-top:15px;
}

#LayerTop .LayerLogin
{
  float:right;
  padding-top:10px;
  padding-right:20px;
  color:#ffffff;
  font-size:11px;
}

#LayerTop .LayerLogo
{
  float:right;
}


#LayerSubMenu
{
  color:#d58636;/*orange*//*#9ccf76*/
  font-weight:bold;
  font-size:14px;
  background-color:#ffffff;
  padding-left:20px;
  padding-top:8px;
  padding-bottom:5px;
  height:22px;
}
#LayerSubMenu ul { list-style-type:none; padding:0; margin:0;}
#LayerSubMenu li { padding:0px 0 0px 0;}

#LayerContentText
{
  padding-top:20px;
  padding-left:20px;
  padding-right:20px;
  line-height:18px;
  text-align:justify;
  color:#313130;
 
}
#LayerContentText p{ font-family:"Times New Roman", Times, serif; font-size:14px;}
#LayerContentText li{ font-family:"Times New Roman", Times, serif; font-size:14px;}

#LayerFooter
{
	/*margin-top:30px;/*inserted*/
  position:relative;
  background-color:#d58636;/*#9ccf76*/
  height:30px;
  margin-left:auto;
  margin-right:auto;
  width:1000px;

}
#LayerFooter .LayerFooterText
{
  width:100%;
  text-align:center;
  padding-top:7px;
  color:#ffffff; 
  font-family:Arial, Helvetica, sans-serif;
}
.push { height:50px; }  /* footer's height + space between content text and footer*/

.backtop a { font-size:14px; font-weight:bold; color:#d58636; font-family:Arial, Helvetica, sans-serif;}

#inpNewsletterEMail{ font-size:9px; font-family:Arial, Helvetica, sans-serif;}


/*HOME PAGE BD*/
.homeTitle {padding-top:10px; padding-bottom:10px; font-family:Arial, Helvetica, sans-serif; font-weight: bold; color: #ffffff; font-size:19px; line-height:24px; }


/*HOME NEWS*/

.homediv{ width:400px; background:#FFF; position:absolute; margin-top:-620px; padding-left:20px; padding-right:20px;  padding-bottom:20px; overflow:hidden; }

.homeNewsTitle a{ background:#d58636; padding-left:20px;  margin-left:-20px; padding-top:10px; padding-bottom:10px; width:400px; word-break:keep-all;padding-right:400px; white-space:nowrap; color:#FFF; 
}
.homenewsheader{ margin-bottom:20px; font-family:Verdana, Geneva, sans-serif; font-weight:bold; color:#d58636; font-size:16px; padding-top:14px;}

.homeNewsContent p{ font-family:"Times New Roman", Times, serif; font-size:14px; margin:0; padding:0; padding-bottom:4px; padding-top:4px;}